    /*!
    Theme Name: simpalfyi: an alfyi theme child theme
    Theme URI: http://alfyi.com/
    Template: simpalfyi
    Author: alfyi
    Author URI: http://www.alfyi.com
    Description: Custom Wordpress Theme Developed by alfyi Services
    Version: 1.0.0
    Text Domain: simpalfyi_by_alfyi
    Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.

    simplfyi is powered by https://alfyi.com/, (C) 2019-2020 alfyi.
    simplfyi is distributed under the terms of the use by partner and client site only.

    */

/* Login Page Start */

.login input:focus{
	outline: none !important;
    border: solid 1px #00C6BE !important;
    box-shadow: 0px 0px 5px #00c6be33 !important;
}  
.login .woocommerce-form-login__rememberme {
    float: right !important;
	margin-top:5px !important;
}

/* Login Page End */

/* Lost password page Start */
.lost_reset_password{
    border: 1px solid #d3ced2;
    padding: 40px;
    max-width: 50% !important;
    margin: 0 auto !important;
    padding: 40px 40px 40px 40px;
	border-radius: 5px !important;
}

.lost_reset_password p{
	font-size:16px;
	padding-bottom: 20px
}
.lost_reset_password label{
	font-size: 14px !important;
    padding-bottom: 5px;
    font-weight: 600 !important;
    color: #000
}
p.woocommerce-form-row.woocommerce-form-row--first.form-row.form-row-first, p.woocommerce-form-row.woocommerce-form-row--last.form-row.form-row-last{
    width: 100%;
	
}
.woocommerce-Input{
	margin-bottom :20px !important;
}

.woocommerce-Button {
border-radius: 100px !important;
    font-family: "Mulish" !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    height: auto !important;
    padding: 14px 50px 14px 50px !important;
    background-color: #00C6BE !important;
    line-height: initial !important;
    color: #fff !important;
    border: 0 !important;	
}

.form-row input .input-text:focus {
    outline: none !important;
    border: solid 1px #00C6BE !important;
    box-shadow: 0px 0px 5px #00c6be33 !important;
}

.woocommerce-Button:hover{
	background: #D3FFFD !important;
    color: #00C6BE !important;
    outline: 0 !important;
}

/* Lost password page End */


/* login Button hover  */
.woocommerce-form-login__submit:hover{
	background: #D3FFFD !important;
    color: #00C6BE !important;
    outline: 0 !important;
}
/* Blog Page Start */
span.pp-post-comments {
    display: none;
}
.blog_section .pp-post-terms-wrap {
    margin-bottom: 40px;
    margin-left: 20px !important;
}
.blog_section .pp-post-title {
    margin: 15px 20px;
}
.blog_section .pp-post-meta {
	margin: 10px 20px;
}
.blog_section .pp-post-excerpt {
	margin: 20px 20px;
}
.blog_section .pp-posts-button{
	margin-left:20px;
}
.pp-meta-separator{
    display:none !important;
}

/*  Blog Page End */

/* Checkout page alert Start*/
.cfw-alert {
    border: 1px solid transparent;
    border-radius: 5px;
    margin-bottom: 1em;
    padding: 10px !important;
}
/* Checkout page alert End */

/* Blog inner page Start */
.elementor-kit-4 button{
    padding: 14px 50px 14px 50px;
    border: none !important;
}
.quform-label-text {
 font-size: 16px !important;
}

.Consultation .quform-form .quform-field::placeholder{
  font-size: 0px !important;

}
.Consultation .quform-form input,.Consultation .quform-form textarea{
    border-radius: 5px !important;

}
.Consultation .quform-form input:focus,.Consultation .quform-form textarea:focus {
        outline: none !important;
        border: solid 1px #00C6BE !important;
        box-shadow: 0px 0px 5px #00c6be33 !important;
    }
.Consultation .quform-form label{
    font-size: 14px!important;
}

/* Blog inner page End */

.testimonial .pp-testimonial-name {
    padding-bottom: 20px;
    width: 320px;
    position: relative;
    text-align: center;
}
.testimonial .pp-testimonial-name:after {
    content: "";
    background-image: url(/wp-content/uploads/2023/08/Line_testimonial.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 75%;
    height: 75%;
    bottom: -38px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.testimonial .pp-testimonials-wrap .pp-active-slide .pp-testimonials-thumb-item:before {
   display: none !important;
}
.testimonial .pp-active-slide img {
    height: 90px;
    width: 90px;
}
.testimonial .pp-active-slide .pp-grid-item.pp-testimonials-thumb-item {
    border: 4px solid #00C6BE;
    box-shadow: 0px 4px 23px 0px rgb(0 0 0 / 11%);
    border-radius: 50%;
    padding: 0;
    margin-top: 20px;
}
.back-img .pp-flipbox-icon-image-back {
    position: absolute;
    right: 3px;
    bottom: 0;
}
.back-img .pp-flipbox-back h3.pp-flipbox-heading {
    border-left: 6px solid #FFA31A;
}
.back-img .pp-flipbox-icon-image-back:after {
    content: '';
    background-image: url(https://wp9.alfyi.win/wp-content/uploads/2023/08/Mask-group.png);
    top: 8px;
    width: 50%;
    position: absolute;
    height: 70%;
    right: -2px;
    background-size: cover;
    background-position: center;
}
.our-approach h5.pp-info-box-subtitle {
    content: '01';
    background-color: #0F3978;
    height: 80px;
    width: 80px;
    color: #fff;
    border-radius: 50%;
    position: absolute;
    padding: 18px;
    font-size: 20px;
    right: 0;
    top: -16px;
    font-family: 'Libre Baskerville';
    border: solid 10px #f0fffe;
    display: flex;
    justify-content: center;
    align-items: center;
}
.our-approach .swiper-container {
    padding: 20px 0;
}
.experts .pp-tm-content.pp-tm-content-normal:hover {
    background: linear-gradient(1deg, #00C6BE 0%, rgba(15, 57, 120, 0.00) 67.26%, rgba(15, 57, 120, 0.00) 100%);
    width: 100%;
    padding-top: 150px !important;
    margin-top: -130px;
    z-index: 0;
    position: relative;
    padding-bottom: 15px !important;
}
.experts .pp-tm-image:hover {
    z-index: 2;
}
.experts .pp-tm-carousel:hover {
    overflow: visible;
}
span.textblue {
    color: #0F3978;
    font-weight: 700;
}
.back-img .pp-flipbox-back {
    box-shadow: 0px 4px 22px 0px rgb(15 57 120 / 40%);
}
span.reach_para {
    font-size: 12px;
    font-family: 'Mulish';
    line-height: 22px;
}
.journey-flipup .pp-flipbox-icon-image {
    position: absolute;
    top: 0;
    left: 0;
}

@media only screen and (max-width: 1024px) {
    .our-approach h5.pp-info-box-subtitle {
        height: 70px;
        width: 70px;
    }
    .career-slider.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
        background-position: 25px 220px !important;
    }
    .back-img .pp-flipbox-icon-image-back {
        position: absolute;
        right: -25px;
        bottom: 0;
    }
    .back-img .pp-flipbox-icon-image-back:after {
        top: 15px;
        right: 26px;
    }
}

@media only screen and (max-width: 767px) {
    .blog_section .pp-post-terms-wrap,.blog_section .pp-post-title,.blog_section .pp-post-excerpt,.blog_section .pp-post-meta ,.blog_section .pp-posts-button {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .online_leader .pp-testimonial{
       background-image: none !important;
    }
    .community ul li.elementor-icon-list-item {
        display: block;
    }
    .community ul li span.elementor-icon-list-icon {
        justify-content: center;
    }
    .our-approach h5.pp-info-box-subtitle {
        height: 70px;
        width: 70px;
    }
   
    .journey-flipup h3.pp-flipbox-heading {
        border-right: 6px solid #00C6BE !important;
        border-left: 0 !important;
        padding: 0 20px 0 20px !important;
       
    }
    .journey-flipdown h3.pp-flipbox-heading {
        border-left: 6px solid #00C6BE !important;
      border-right: 0 !important;
      padding: 0 0px 0 20px !important;
    }
    .journey .pp-flipbox-icon-image {
        display: none;
    }
   
    .mobile-flipup h3.pp-flipbox-heading {
        border-left: 6px solid #00C6BE !important;
      border-right: 0 !important;
      padding: 0 0px 0 20px !important;
    }
    .back-img .pp-flipbox-icon-image-back{
        display: none;
    }
    .back-flipdown .pp-flipbox-back h3.pp-flipbox-heading {
        border-left: 6px solid #00C6BE !important;
        padding: 0 10px 0 10px !IMPORTANT;
        border-right: 0 !IMPORTANT;
    }
    .career-slider.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
        background-position: 15px 190px !important;
        background-size: 110px !important;
    }
    .elementor-element-ab45107 .journey-flipdown h3.pp-flipbox-heading {
        border-left: 0 !IMPORTANT;
        border-right: 6px solid #00C6BE!important;
        padding-right: 15px !important;
    }
}